@charset "UTF-8";
/* CSS Document */
.mainArea .m_inner .inner {
    width: 100%;
    padding: 0 20px;
    background-image: url(../img/sub/main_alliance.webp);
    background-repeat: no-repeat;
    background-position: center center;
  	background-size: 1200px;
}
.allianceArea .inner ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 40px 0 80px;
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}
.allianceArea .inner ul li {
    width: 33.3%;
    padding: 16px;
}
.allianceArea .inner ul li img {
    box-shadow: 0 2px 13px rgb(0 0 0 / 20%);
}
.allianceArea .inner ul li a:hover {
    transition: all .3s;
		opacity: .7;
}
/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
	.mainArea .m_inner {
		height: 601px;
	}	
	.mainArea .m_inner .inner {
		background-size: 1000px;
	}
	.mainArea .m_inner .inner .desc {
		top: 470px;
	}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
	.mainArea .m_inner {
		height: 574px;
	}	
	.mainArea .m_inner .inner {
		background-size: 900px;
	}
	.mainArea .m_inner .inner .desc {
		top: 444px;
	}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
.mainArea .m_inner {
	height: 464px;
}	
.mainArea .m_inner .inner {
	background-size: 800px;
}
.mainArea .m_inner .inner .desc {
	top: 362px;
}	
.mainArea .m_inner .inner .desc p {
	font-size: 14px;
	padding-top: 8px;
}
}	

@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
height: 437px;
}
.mainArea .m_inner .inner {
	background-size: 700px;
}
.mainArea .m_inner .inner .desc {
	top: 334px;
}	
.mainArea .m_inner .inner .desc p {
	padding-top: 6px;
}
}	
@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 370px;
}	
.mainArea .m_inner .inner {
	background-size: cover;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner .desc {
	top: 292px;
	padding: 0 2vw;
}
.allianceArea .inner ul li {
    width: 50%;
}
}	

@media screen and (max-width: 600px) {
/* mainArea */
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner {
	height: 180px;
}
.mainArea .m_inner .inner .desc {
	top: 266px;
}
.mainArea .m_inner .inner .desc p {
	text-align: center;
	font-size: 13px;
	line-height: 1.4;
}
}	
@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}	
}	
/*メイン指示終了*/
